@media only screen and (max-width:1240px) {
.td_block_fancy_text .tdm-fancy-title { font-size: 57px; }
}

@media only screen and (max-width:840px) {
.td_block_fancy_text .tdm-fancy-title { font-size: 52px; }
.tdm-descr { font-size:1.4em; }
  .vpn_score_review { width:20%; }
.vpn_price_review { width:25%; }
.vpn_freetrial { line-height:1.2em; }
.single_widget .vpn_freetrial { line-height:2.3em; }
.ad_table ul.vpn_ad_pros { max-width: 370px; }
}
  
@media only screen and (max-width:767px) {
  .desktop_only { display:block; }
  body.single-post .td_smart_list_4 .td-sml-description, body.single-post .td-sml-caption { margin-top:0; }

  .vpn_top_select span { display:none; }
  .td-page-content p { line-height:1.5em; }
.tdm-col-img { display:none !important; }
.td_block_fancy_text .tdm-fancy-title { margin-top:20px; margin-bottom: -60px; }
.td_block_fancy_text .tdm-fancy-title, .tdm-descr { text-align:center; }
  .td-header-style-5 .td-main-menu-logo img { margin-left:20px; }
  .top_vpns a { font-size:1.2em !important; }
  #td-mobile-nav .td-menu-socials { display:none; }
  .vpn_image_review { float:none; width:170px; margin:0 auto; }
.vpn_score_review, .vpn_price_review { width:100%; float:none; margin:0; }
  .vpn_buttons_review { float:none; margin:0 auto; margin-bottom: 10px; }
  .vpn_review_ourscore { display:none; }
  .select_vpn_name { display:none; }
  .vpn_table_review { border:0px; border-bottom: 1px solid #ccc; padding:0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
  .ad_table .vpn_next2image { margin-left:1em; }
  .ad_table ul.vpn_ad_pros { max-width: 330px; }
ul.vpn_ad_pros li { line-height: 1.3em; margin-bottom: 0.5em; }
    .vpn_widget_ppc .half_button1 button { min-width: 100px; }
  .vpn_widget_ppc .vpn_image_widget { height:40px; }
  .thethird_col p { line-height:1.9em; }

#vpn_mobile_link { display:block; position:fixed; bottom:0; left:0; height:auto; color:#fff; background-color: rgba(55, 125, 163, 0.85); text-align:center; width:100%; -webkit-box-shadow: 0px -1px 4px -1px rgba(102,102,102,1); -moz-box-shadow: 0px -1px 4px -1px rgba(102,102,102,1); box-shadow: 0px -1px 4px -1px rgba(102,102,102,1); }
#vpn_mobile_link a, #vpn_mobile_link a:link, #vpn_mobile_link a:visited { position:relative; color:white; text-decoration:none; margin:13px auto; display:block; font-weight:bold; font-size:1.3em; }

  }
  
  @media only screen and (max-width:730px) {
    .ad_table ul.vpn_ad_pros { max-width:277px; }
    .vpn_topchoice { line-height:1.5em; display: inline-block; }
    .vpn_domain { letter-spacing: -0.8px; }
  .home_featured .home_feat_img { max-width:250px; }
  }
  
  @media only screen and (max-width: 670px) {
  .vpn_next2image { margin-left: 1.2em; }
    .ad_table .vpn_next2image { clear:left; }
    .ad_table ul.vpn_ad_pros { max-width: 98%; }
    .vpn_widget_ppc { padding:10px; }
    .ad_table { margin-bottom:0; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; border: 0; border-top: 1px solid #ccc; margin-top: 7px; }
    .ad_table:hover { box-shadow:none; transform:none; }
    h2.comparing2services { border-top: 1px solid #ccc; padding-top: 20px; }
  .home_featured .home_feat_img { max-width:200px; }

/* new popup */
	.popup_new { max-width:90%; padding-left:20px; padding-right:20px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
		.popup_new img.logo { margin-left:5px; padding-top:0; }
	.popup_new #no_thanks { margin-right:5px; }
	.popup_new .to_right  { float:none; }
	.popup_new .to_right .sentence1 { font-size:2.4em; }
	.popup_new .to_right .sentence2 { font-size:1.8em; }
	.popup_new .to_right .sentence3 { font-size:6em; }
	.popup_new .to_right .sentence3a { font-size:1.6em; }
	.popup_new .to_right .sentence4 { font-size:1.2em; }
	.popup_new .to_left { display:none; }
.popup_new .to_right { width:100%; }
	.popup_new .to_right .time_separator, #timerHours, #timerMinutes, #timerSeconds  { margin:0 4px; }

  }
  
@media only screen and (max-width: 640px) {
  table td { line-height:1.2em; }
  .vpn_top_choice { display:inline-block; padding:4px 15px; line-height: 1em; margin-bottom:0; position:relative; top:-23px; }

  .review_icons .review_available { margin-right:0px; }
  .available_platforms2 img { margin-left:10px; }
  img.review_icon { width:85px; }
  .divTableRow select { width: 100px; }
  .vpn_logo_compare img { height:auto; width:90px; margin:1px auto; }
  body.page-template-page-compare-php .td-page-content { margin-left:-12px; margin-right:-12px; }
  .vpn_action_compared button span { display:none; }
  img.toplist_img { max-width:160px; }
  .morelink { right:30px; }
  .text2left { font-size: 1em; line-height: 1.05em; }
  .vpn_image, .vpn_next2image, .vpn_cta { float:none; display:block; }
  .vpn_image, .vpn_cta, .vpn_next2image { margin:0 auto; }
  .vpn_next2image, .vpn_score { text-align:center; }
  .vpn_next2image { line-height: 1.5em; padding-bottom: 15px; }
  .vpn_cta button { padding:5px 50px; }
  .vpn_domain, .vpn_score_text { display:none; }
  .vpn_score { margin-bottom:10px; margin-top:7px; }
  .half_cons, .third_col { display:none; }
  #vpn_services_compare_number_desktop { display:none; }
#vpn_services_compare_number_mobile { display:inline; }
  img.compare_desktop_logo { display:none !important; }
  img.compare_mobile_logo { display:inline !important; }
  
  .vpn_pros { background:#ffffff; }
  .vpn_cons { background:#f4f3f3; }
  .half { width:100%; padding-right:10px; padding-left: 10px; }
  .half_top { background:#f4f3f3; padding-top:7px; text-align: center; }
    .vpn_buttons_bellow { display:block; }
  .half_button1, .half_button2 { display:block; width:100%; float:none; text-align:center; }
  .half_button2 { padding-top:5px; }
  .half_button1 button, .half_button2 button { width:90%; min-width:235px; max-width:350px; }

  img.toplist_img_ad { margin-top:-10px; max-width:160px; }
  .ad_table .vpn_score { margin-top:0px; }
.ad_table ul.vpn_ad_pros { margin-top: 38px; margin-bottom:0px; }
.ad_table .vpn_next2image { text-align:left; }
  .vpn_widget_ppc .half_button1 button { min-width:100px; max-width:200px; }
  .vpn_widget_ppc .vpn_image_widget { height:auto; max-width:250px; }
  .vpn_widget_ppc { float:none; padding:20px; border:0px; border-bottom:1px solid #ccc; width:97%; 
-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
  .show_process { padding:15px; }
  .available_platforms { margin-left:0; }
  .thethird_col { width:100%; float:none; }
  .find_forth { width:100%; float:none; margin:0; }
  .find_title { text-align:left; }
.vpn_top_select { border:0; font-size: 1.2em; padding:10px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; border-bottom: 1px solid #ccc; text-align:left; margin:0; }
.vpn_top_select img { display: inline-block; margin: 0; margin-right: 5px; width: 30px; vertical-align: middle; }
  body.single-reviews .half_top {padding-bottom: 0; }
.single_widget .vpn_freetrial { margin-top: 8px; margin-bottom: 14px; line-height:1em; }
.single_widget .vpn_next2image_single { margin-top: -15px; }
  .cta_single_widget button { margin-top:0; margin-bottom:7px; }
  .ad_table .vpn_image { float:left; padding:7px; }
.ad_table .vpn_cta { padding-top:20px; }
.ad_table .vpn_cta button { padding:5px 30px; }
 .ad_table .vpn_next2image { margin-left:0; } 
.first_ad_table .vpn_next2image { padding-left: 12px; }
.ad_table .vpn_top_margin { margin-top: -12px; }
  img.notfree { max-width:160px; float:right; }
.mediarow3 { display:none; }
.media_mentions div { width:48%; }
  .show_seal { max-width: 100px; left:auto; right:10px; }
	body.single-reviews .show_seal { bottom:45px; }
	
.vpn_top_select img.android_ico_home { height:30px; }
  }

@media (max-width:600px) {
	.popcont { overflow-y:scroll; }
	.below_grid { padding:0 5px; }
.ppc_content_mobile { display:block; }
.ppc_content_desktop { display:none; }
}

@media only screen and (max-width: 550px) {
body.page-id-906 .td-main-content-wrap {
    background: linear-gradient(top, #fff 280px, #dee3ea 100%);
    background: -moz-linear-gradient(top, #fff 280px, #dee3ea 100%);
    background: -webkit-repeating-linear-gradient(#fff 280px, #dee3ea 100%);
}
.home_featured { margin-bottom:3em; }
.popcontent h1.second { font-size:23px; line-height: 1.3em; }
.popcontent h3 { font-size:20px; }
}

@media only screen and (max-width: 500px) {
.home_featured { padding:25px 0px; }
}

@media only screen and (max-width: 440px) {
  .review_icons div.review_payoptions { width:93px; }
  .review_icons div { width:72px; }
.td_block_fancy_text .tdm-fancy-title span { padding-right:0px; padding-left:0px; }
.td_block_fancy_text .tdm-fancy-title { font-size: 36px; letter-spacing: -3px; line-height:1em; margin-top:0px; margin-bottom: -85px; }
.tdm-descr { font-size:1.2em; }
.tdm-title-md { line-height:1.3em; }
  .available_platforms img { margin-left: 10px; }
  .review_div { padding-left:0px; }
  .review_div img { float:right; margin-right:0; margin-left:10px; }
  .vpn_action_compared button { padding: 7px 10px; width:100%; }
  img.notfree { max-width:130px; float:right; }
  .td-page-title .title_ad { font-size:1em; }
body.page-id-906 .td-main-content-wrap {
    background: linear-gradient(top, #fff 230px, #dee3ea 100%);
    background: -moz-linear-gradient(top, #fff 230px, #dee3ea 100%);
    background: -webkit-repeating-linear-gradient(#fff 230px, #dee3ea 100%);
}
.home_feat_img { display:none; }
.home_featured { margin-bottom:0; }
.home_featured h1 { font-size: 2.6em; }
.home_featured h2 { font-size: 1.35em; line-height: 1.4em; }
}

@media only screen and (max-width: 400px) {
  img.toplist_img { max-width:150px !important; margin-right:0px; }
  }
  
@media only screen and (max-width: 340px) {
 .ad_table .vpn_cta button { padding: 5px 12px; }
  }